Groovy 1.7.0

## groovy.util
Class OptionAccessor

    java.lang.Object
      groovy.util.OptionAccessor

    class OptionAccessor
    extends Object

Property Summary
`org.apache.commons.cli.CommandLine` | `inner`

Constructor Summary
`OptionAccessor(org.apache.commons.cli.CommandLine inner)`

Method Summary
`List` | `arguments()`
`def` | `getProperty(String name)`
`def` | `invokeMethod(String name, Object args)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Property Detail

### inner

    org.apache.commons.cli.CommandLine inner

Constructor Detail

### OptionAccessor

    public OptionAccessor(org.apache.commons.cli.CommandLine inner)

Method Detail

### arguments

    List arguments()

### getProperty

    public def getProperty(String name)

### invokeMethod

    public def invokeMethod(String name, Object args)

Copyright © 2003-2009 The Codehaus. All rights reserved.